# BaseStorage
`toloka.streaming.storage.BaseStorage` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/streaming/storage.py#L21)

## Methods Summary

| Method | Description |
| :------| :-----------|
[cleanup](toloka.streaming.storage.BaseStorage.cleanup.md)| None
[load](toloka.streaming.storage.BaseStorage.load.md)| None
[lock](toloka.streaming.storage.BaseStorage.lock.md)| None
[save](toloka.streaming.storage.BaseStorage.save.md)| None
